{
	"first-name-validation-error": "2 characters minimum, no numbers and special characters",
	"last-name-validation-error": "2 characters minimum, no numbers and special characters",
	"email-validation-error": "Please enter a valid email",
	"password-validation-error": "Only alphanumeric characters are allowed. The password must be 6-9 characters long and contain at least 1 letter and 1 number",
	"confirm-password-validation-error": "Passwords do not match.",
	"phone-validation-error": "Please enter a valid phone number",
	"first-name-required-error": "First name is required.",
	"last-name-required-error": "Last name is required.",
	"email-required-error": "Email is required.",
	"password-required-error": "Password is required.",
	"password-minLength-error": "Password should be at least {{passwordMinLength}} characters.",
	"password-maxLength-error": "Password should be at most {{passwordMaxLength}} characters.",
	"password-pattern-error": "Password should contain at least 1 lowercase, 1 uppercase and 1 number without special characters. (Example: 123Asd).",
	"password-tooltip": "Password should contain at least 1 lowercase, 1 uppercase and 1 number without special characters. <br><strong>(Example: 123Asd)</strong>",
	"generate-password": "Generate",
	"phone-required-error": "Phone is required.",
	"only-letters-error" : "Only letters are allowed.",
	"register": "Apply",
	"title-string": "Translated title",
	"WARNING": "WARNING",
	"Due to extremely high media demand, we will close registration as of": "Due to extremely high media demand, we will close registration as of",
	"HURRY!": "HURRY!",
	"Exclusive offers for": "Exclusive offers for",
	"trades in": "trades in",
	"just made": "just made",
	"Bitcoin Is Making People Rich": "Bitcoin Is Making People Rich",
	"And you can Become The": "And you can Become The",
	"Next Millionaire...": "Next Millionaire...",
	"CHANGE YOUR LIFE TODAY!": "CHANGE YOUR LIFE TODAY!",
	"First Name": "First Name",
	"Last Name": "Last Name",
	"Email": "Email",
	"NEXT": "NEXT",
	"Password": "Password",
	"Confirm Password": "Confirm Password",
	"REGISTER NOW": "REGISTER NOW",
	"BID": "BID",
	"ASK": "ASK",
	"Join Us and Start Getting Rich": "Join Us and Start Getting Rich",
	"with {title}!": "with {title}!",
	"The {title} is a group reserved exclusively to people who jumped on the insane returns that Bitcoin offers and have quietly amassed a fortune in doing so. Our members enjoy retreats around the world every month while they make money on their laptop with just a few minutes of \u201cwork\u201d every day.": "The {title} is a group reserved exclusively to people who jumped on the insane returns that Bitcoin offers and have quietly amassed a fortune in doing so. Our members enjoy retreats around the world every month while they make money on their laptop with just a few minutes of \u201cwork\u201d every day.",
	"As seen on": "As seen on",
	"REAL TESTIMONIALS FROM OUR USERS": "REAL TESTIMONIALS FROM OUR USERS",
	"Profit": "Profit",
	"Mark K.": "Mark K.",
	"Fort Worth, TX": "Fort Worth, TX",
	"Jennifer A.": "Jennifer A.",
	"Irvine, CA": "Irvine, CA",
	"Ernest I.": "Ernest I.",
	"Orem, UT": "Orem, UT",
	"Jane K.": "Jane K.",
	"I finally know what it's like to live the dream. I no longer feel like I'm on the outside looking in while everyone else has all the fun. {title} has allowed me to retire early and live the 1% lifestyle.": "I finally know what it's like to live the dream. I no longer feel like I'm on the outside looking in while everyone else has all the fun. {title} has allowed me to retire early and live the 1% lifestyle.",
	"I've been a member of {title} for only 47 days. But my life has already changed! Not only have I made my first": "I've been a member of {title} for only 47 days. But my life has already changed! Not only have I made my first",
	", but I've also met some of the most incredible people in the process. Thanks, {title}!": ", but I've also met some of the most incredible people in the process. Thanks, {title}!",
	"Surprisingly, I used to be an investor on Wall Street. And I've never seen anything like this in my 10 year tenure at the company. My colleagues all thought I was crazy when I quit the firm to invest with the {title} software full-time.": "Surprisingly, I used to be an investor on Wall Street. And I've never seen anything like this in my 10 year tenure at the company. My colleagues all thought I was crazy when I quit the firm to invest with the {title} software full-time.",
	"in profits later, all of my colleagues are now BEGGING me to let them in.": "in profits later, all of my colleagues are now BEGGING me to let them in.",
	"Two weeks ago, I got laid off. With no options left, I thought my life was over. Now I'm making over": "Two weeks ago, I got laid off. With no options left, I thought my life was over. Now I'm making over",
	"each and every day. And for the first time in 2 months, my account isn’t overdrawn. Thanks, {title}!": "each and every day. And for the first time in 2 months, my account isn’t overdrawn. Thanks, {title}!",
	"LASER-ACCURATE PERFORMANCE": "LASER-ACCURATE PERFORMANCE",
	"There is no other trading app in the world that performs at the 99.4% level of accuracy that The {title} is able to hit. That's why our members from around the world trust us to double triple and quadruple their hard-earned money.": "There is no other trading app in the world that performs at the 99.4% level of accuracy that The {title} is able to hit. That's why our members from around the world trust us to double triple and quadruple their hard-earned money.",
	"SUPERIOR TECHNOLOGY": "SUPERIOR TECHNOLOGY",
	"The {title} software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. This 'time leap' makes the software the most consistent trading app on the planet.": "The {title} software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. This 'time leap' makes the software the most consistent trading app on the planet.",
	"AWARD-WINNING TRADING APP": "AWARD-WINNING TRADING APP",
	"The {title} app has won a number of awards. The most recent awards we have had the honor of receiving is getting #1 in the trading software category for the US Trading Association.": "The {title} app has won a number of awards. The most recent awards we have had the honor of receiving is getting #1 in the trading software category for the US Trading Association.",
	"JOIN NOW!": "JOIN NOW!",
	"LIVE PROFIT RESULTS": "LIVE PROFIT RESULTS",
	"The {title}": "The {title}",
	"Trade Time": "Trade Time",
	"Cryptocurrency": "Cryptocurrency",
	"Result": "Result",
	"HOW IT WORKS": "HOW IT WORKS",
	"Step 1": "Step 1",
	"REGISTER ON THE SITE": "REGISTER ON THE SITE",
	"Once your registration is accepted, you will automatically become the newest member of the {title}. And you will get to claim our proprietary bitcoin trading software for free.": "Once your registration is accepted, you will automatically become the newest member of the {title}. And you will get to claim our proprietary bitcoin trading software for free.",
	"Step 2": "Step 2",
	"FUND YOUR ACCOUNT": "FUND YOUR ACCOUNT",
	"Like any business, you need working capital to get started. So to start profiting with The {title}, you must invest any amount you desire of": "Like any business, you need working capital to get started. So to start profiting with The {title}, you must invest any amount you desire of",
	"or more.": "or more.",
	"Step 3": "Step 3",
	"FINISH": "FINISH",
	"Click trade to enjoy precise and accurate hands-free trading powered by our award-winning algorithm. You can also set the trading to manual if you prefer to trade on your own.": "Click trade to enjoy precise and accurate hands-free trading powered by our award-winning algorithm. You can also set the trading to manual if you prefer to trade on your own.",
	"OPEN FREE ACCOUNT": "OPEN FREE ACCOUNT",
	"FREQUENTLY ASKED QUESTIONS": "FREQUENTLY ASKED QUESTIONS",
	"What kind of results can I expect?": "What kind of results can I expect?",
	"{title} members typically profit a minimum of": "{title} members typically profit a minimum of",
	"daily.": "daily.",
	"How many hours per day do I need to work?": "How many hours per day do I need to work?",
	"Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of 'work' required is minimal.": "Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of 'work' required is minimal.",
	"What is the maximum amount that I can make?": "What is the maximum amount that I can make?",
	"Your profits are unlimited within The {title}. Some members earned their first million within just 61 days.": "Your profits are unlimited within The {title}. Some members earned their first million within just 61 days.",
	"How much does the software cost?": "How much does the software cost?",
	"Members of The {title} get a copy of our proprietart software free of charge. To become a member, simply fill out the form on this page.": "Members of The {title} get a copy of our proprietart software free of charge. To become a member, simply fill out the form on this page.",
	"Is this like MLM or Affiliate Marketing?": "Is this like MLM or Affiliate Marketing?",
	"This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.": "This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.",
	"Are there any fees?": "Are there any fees?",
	"There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.": "There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.",
	"GET STARTED NOW": "GET STARTED NOW",
	"Home": "Home",
	"Privacy Policy": "Privacy Policy",
	"Cookie Policy": "Cookie Policy",
	"Contact Us": "Contact Us",
	"TRY AGAIN": "TRY AGAIN",
	"Congratulations!": "Congratulations!",
	"You got lucky and we managed to register you at the BEST broker available!": "You got lucky and we managed to register you at the BEST broker available!",
	"Your SAFETY is our priority": "Your SAFETY is our priority",
	"As determined by its regulatory status,": "As determined by its regulatory status,",
	"takes strict measures to safeguard client's funds and their privacy": "takes strict measures to safeguard client's funds and their privacy",
	"BONUS OFFER": "BONUS OFFER",
	"Make your first steps with a 100% bonus": "Make your first steps with a 100% bonus",
	"High Payout Options": "High Payout Options",
	"offers up to 88% return per successful trade": "offers up to 88% return per successful trade",
	"Crypto Currency guidance for beginners and advanced traders!": "Crypto Currency guidance for beginners and advanced traders!",
	"CLICK HERE TO START TRADING": "CLICK HERE TO START TRADING",
	"Only alphanumeric characters are allowed.": "Only alphanumeric characters are allowed.",
	"The password must be 6-9 characters long.": "The password must be 6-9 characters long.",
	"Must contain at least 1 letter.": "Must contain at least 1 letter.",
	"Must contain at least 1 number.": "Must contain at least 1 number.",
	"Example": "Example"
}
